Subject: [dhcwg] domainname is not set

From: Sergei Zuyev <[email-masked]>
Date: Mon, 14 Apr 2003 16:30:11 +0100

Hi,
I am experiencing the following problem in Mandrake 9.1 implementation of dhcp 
(dhcp-client-3.0-2pl2.5mdk): The domainname command returns (none), 
everything else seems to work just fine. It's not the server problem as I 
didn't have that on my client machine before upgrading to 9.1 and also I 
observe this in two different LANs. Any idea how can I debug that?
Thanks in advance!
-- 
=================================================================
                           Dr. Sergei ZUYEV
Statistics and Modelling Science dept., University of Strathclyde
    Livingston Tower, 26 Richmond str., Glasgow, G1 1XH, U.K.
     Tel.: +44 (0)141 548 3663    Fax:  +44 (0)141 552 2079
E-mail: [email-masked]   http://www.stams.strath.ac.uk
=================================================================

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg